[erlang-questions] EPEL Erlang RPM dependencies

Peter Lemenkov <>
Wed Sep 5 15:34:24 CEST 2012


2012/9/5 Matt McClure <>:
> I just enabled the EPEL erlang repo
> <http://repos.fedorapeople.org/repos/peter/erlang/epel-$releasever/$basearch/>
> and I was suprised to see the next `yum -y upgrade` install a slew of
> audio and video related packages. It looks like erlang-wx and possibly
> others require them, and that erlang requires all of the erlang-*
> packages. Is there a way to install a leaner erlang via the RPMs?

Recompile it with wx module disabled.

Btw what's wrong with a few more dependencies? I mean I don't feel
much pain while installing them. Unless you have a really very
constrained resources on a target machine of course.

-- 
With best regards, Peter Lemenkov.



More information about the erlang-questions mailing list